ul, ol, li, dl{
    padding: 0;
    margin: 0;
    list-style-type: none;
}

html, body, h1, h2, h3, h4, h5, h6, p{
    margin: 0;
}

a{
    text-decoration: none;
    outline: none;
    color: inherit;
}

a img{
    border: none;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ 
    display: block;
}

.sprzataczka{
    clear: both;
}

.szerokosc-min{
    width: 1200px;
    margin: 0 auto;
}

.szerokosc-max{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}

.clearfix:after { 
    content: "."; 
    visibility: hidden; 
    display: block; 
    height: 0; 
    clear: both;
}

html, body{
    font-family: 'Roboto', sans-serif;
    height: 100%;
}

.wrapper{

    border-top:5px solid #000;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/bg_c.png) no-repeat top right;
    min-width: 990px;
}

header{
    height: 170px;
    border-bottom:3px solid #D94F19;
}

header h1 {
    display: block;
    float: right;
    font-size: 57px;
    font-weight: normal;
    margin-top: 19px;
    text-align: right;
    text-transform: uppercase;
    width: 70%;
}
.homepage_link {
    margin-top: 20px;
    display: block;
    float: right;
    text-align: right;
    width: 70%;
    font-size: 16px;
    color: #7c7c7c;
    text-transform: uppercase;
}

nav {
    border: 3px solid #D94F19;
    float: left;
    margin-top: 20px;
    text-align: center;
    padding: 20px 0;
    margin-right: 20px;
}

.logo{
    margin-top: 20px;
    float: left;
}

nav ul li {
    padding: 0 20px;
}

nav ul li a{
    text-align: left;
    display: block;
    background-color: #fff;
    color: #000;
    width: 200px;
    padding-left: 10px;
    text-transform: uppercase;
    line-height: 39px;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;		
}

nav ul li a:hover, nav ul li.active a{
    color: #fff;
    background-color: #D94F19;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;		
}

.top{
    height: 284px;
    color: #000;
    padding-top: 24px;
    margin-bottom: 40px;
}

.top h1{
    font-weight: 100;
    font-size: 38px;
    padding-bottom: 10px;
    line-height: 40px;	
    color: #D94F19;
}

.top h2{
    font-weight: 100;
    display: inline-block;
    border-bottom: 1px solid #D94F19;
    width: 310px;
    padding-bottom: 10px;	
}

.top span{
    font-weight: 500;
}


.content-l {

    float: right;
    font-size: 15px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    width: 700px;
    padding-top: 18px;
}
.content-l a {
    color: #D94F19;
}
.content-l td {
    border: 1px solid #ffedb7;
    padding: 5px;
}
.content-l table {
    /*border: 1px solid #d94f19;*/
     border: 1px solid #ffedb7;
}
.content-r{
    float: right;
    width: 280px;

}

.home-l table {
    border:none!important;
}
.home-l td {
    border:none!important;
}

.home-l tr {
    border-bottom: 3px solid #ffcb95 !important;
    display: block;

}
.content-r img{
    padding-top: 10px;
}


.content-r a.button-form:hover{
    top: 2px;
    box-shadow: 3px 1px 3px #444;	
}

.content{
    color: #444;
    padding-bottom: 25px;
}

.content p{
    font-weight: 300;
    color: #666;
    line-height: 20px;
}

.content ul{
    padding: 10px 0;
}

.content ul li{
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 6px;	
    color: #666;	
    margin-left: 10px;
}

.content ol{
    padding-left: 15px;	
}

.content ol li{
    list-style-type: decimal;
    margin-bottom: 6px;
}

.content a{
    color: #D94F19;
}

strong{
    font-weight: 500;
}

.naglowek, .content-l h3 {
    padding-bottom: 5px;
    font-size: 20px;
    color: #000;
    border-bottom: 3px solid #c0c0c0;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.content-l li { 
    list-style-type: disc;
    list-style-position: inside;
}

#foto{
    text-align: center;
}

.content #foto li{
    float: left;
    width: 18%;
    margin: 1%;
    list-style-type: none;
    margin-left: 0px;	
}

#foto li img{
    width: 100%;
    height: auto;
}

.left{
    float: left;
    width: 68%;
}

.right{
    float: right;
    width: 30%;
}

form{
    float: right;
    width: 100%;
    overflow: hidden;	
    position: relative;
    display: block;
    padding-left: 1px;
    font-family: 'Roboto', sans-serif;
}

form input[type="text"], form textarea, form input[type="email"]{
    border: 0px;
    margin: 1px 0px 5px 0px;
    padding: 10px 5%;
    width: 90%;
    color: #404040;	
    font-family: 'Roboto', sans-serif;
    font-size: .9em;
    background: #eaeaea;
    border-bottom: 1px solid #fff;
    margin: 0px;
    margin-bottom: 1px;
}

form textarea{
    min-height: 140px;
    max-height: 140px;
    padding: 10px 5% 21px 5%;
    overflow: auto; 
    font-size: .9em;
    font-family: 'Roboto', sans-serif;
    background: #eaeaea;
    color: #404040; 
    border:0;
}

form input[type="submit"] {
    background: #222;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    padding: 10px 0;
    width: 100%;
    border:0;
    margin: 0px;
    font-size: 1em;
}

.komunikat{
    display: block;
    padding: 3px 0;
    text-align: center;
    color: red;
}

div.suprise{
    display:none;
}

footer{
   
    border-top: 3px solid #c0c0c0;
    width: 980px;
    margin: 20px auto;
}

.stopka{
    float: left;
    background: #000;
    width: 40%;
}

.ms{
    float: right;
}

.seo{
    margin-left: 20px;
}

.footer-wrap{
  
    width: 100%;

    height: 25px;	
    line-height: 25px;
    color: #c0c0c0;
    font-size: 12px;
    position: relative;
}

.wrapper {
    min-height: 100%!important;
    height: auto !important;
    position: relative;
    margin-bottom: -25px;
}

.wrapper:after {
    content: "";
    display: block;
    height: 25px;	
}